import { InputFieldProps } from '../react-components';
declare const _default: import('@storybook/csf').ComponentAnnotations<import('@storybook/react/dist/types-a5624094').R, InputFieldProps>;
export default _default;
export declare const NormalInputField: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, InputFieldProps>;
export declare const InputWithHelperText: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, InputFieldProps>;
export declare const InputWithMessageComponentHelperText: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, InputFieldProps>;
export declare const PasswordInputField: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, InputFieldProps>;
